extend("tgheroes:elektra");
loadTextures({
	"hair": "tgheroes:elektra/blacksky_wig",
	"suit": "tgheroes:elektra/blacksky_suit_ns",
    "leggings": "tgheroes:elektra/blacksky_legs",
    "boots": "tgheroes:elektra/blacksky_boots",
	"suit_hair": "tgheroes:elektra/blacksky_suit_ns2"
});